Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:33:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation merfath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merfath Bot:  Hi Merfath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9679187738 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505233852            11:27 AM, 18th Jul                     merfath                 
    Ok           11:27 AM, 18th Jul                     merfath                    Ok           11:29 AM, 18th Jul                   Mohammed                   Hi Merfath ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:31 AM, 18th Jul                     merfath                    Hi fahim           11:32 AM, 18th Jul                     merfath                    I would like to know my order status.           11:32 AM, 18th Jul                     merfath                    9679187738           11:33 AM, 18th Jul                     merfath                    Why not responding?           11:35 AM, 18th Jul                   Mohammed                   Hold on for a moment please so I can check the details           11:37 AM, 18th Jul                   Mohammed                   we are sorry for the delay           11:40 AM, 18th Jul                   Mohammed                   I Will forward it to the concern team to make it
  ready for pickup asap           11:40 AM, 18th Jul                   Mohammed                   Is there anything else I can assist you with?           11:40 AM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2876472